.pbmit-client-style-1 .pbmit-client-content {
	text-align: center;
	padding: 60px 20px;
	border-right: 1px solid rgba(var(--pbmit-advasy-blackish-color-rgb), .1);
}
.pbmit-element-client-style-1 .pbminfotech-element .swiper-button-prev {
	left: 10px !important;
}
.pbmit-element-client-style-1 .pbmit-marquee-container .swiper-wrapper {
	-webkit-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
	position: relative
}
.pbmit-element-client-style-1 .swiper-slide {
	display: flex;
	width: auto;
	overflow: hidden;
	justify-content: center
}
.pbmit-client-style-1 .pbmit-client-wrapper {
	overflow: hidden
}
.pbmit-client-style-1 .pbmit-featured-wrapper,
.pbmit-client-style-1 .pbmit-client-hover-img {
	-webkit-transition: -webkit-transform .4s ease;
	transition: -webkit-transform .4s ease;
	-o-transition: transform .4s ease;
	transition: transform .4s ease;
	transition: transform .4s ease, -webkit-transform .4s ease
}
.pbmit-client-style-1 .pbmit-client-hover-img {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	transform: translateY(-100%)
}
.pbmit-client-style-1 .pbmit-client-hover-img {
	transform: translateY(-100%)
}
.pbmit-client-style-1 .pbmit-client-wrapper:hover .pbmit-client-hover-img {
	visibility: visible;
	transform: translateY(0%)
}
.pbmit-client-style-1 .pbmit-featured-wrapper {
	transform: translateY(0%)
}
.pbmit-client-style-1 .pbmit-client-wrapper:hover .pbmit-featured-wrapper {
	transform: translateY(100%)
}
.pbmit-elementor-bg-color-secondary .pbmit-client-style-1 .pbmit-client-content,
.pbmit-elementor-bg-color-blackish .pbmit-client-style-1 .pbmit-client-content,
.pbmit-elementor-bg-color-globalcolor .pbmit-client-style-1 .pbmit-client-content {
	border-color: rgba(var(--pbmit-advasy-white-color-rgb), .1)
}